Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 24 Nov 2021 04:05:10 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:12 PM 
Donta Shaw has joined. 
Donta Shaw 
7:12 PM 
Hello 
7:12 PM 
Jason has joined. 
Jason 
7:13 PM 
Hi! this is Jason! 

Welcome to our live chat service. 

How can I help? 
Donta Shaw 
7:13 PM 
Yes, I want to change my subcription 
Currently, I have BBB and AlphaViral 
Donta Shaw 
7:14 PM 
Correct? 
Jason 
7:14 PM 
sure, allow me to check one moment please. 
Currently you have Body brain energy and Alphaviril , yes 
Jason 
7:15 PM 
waht do you want to change it to? 
Donta Shaw 
7:15 PM 
Ok, I want to remove Alphaviral and add another BBE 
Jason 
7:16 PM 
okay , so two Autoships for BBE 
Donta Shaw 
7:16 PM 
correct 
Jason 
7:16 PM 
okay, let me take care of this for you , and will send you an email soon 
Is there anything else I can help you with today? 
Donta Shaw 
7:17 PM 
No, that will be all 
Jason 
7:17 PM 
Thank you for choosing HFL 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
Donta Shaw 
7:17 PM 
Thanks 
7:17 PM 
Jason has left. 
7:17 PM 
Donta Shaw has left. 

Hi Jason, I audited the transaction and the chat as well and the changes were done as per customer's request in Ultracart, chat was also handled pretty well and as per the expectations. 

Thanks and Regards, 

Amit